<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor (2020-)</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Thor-2020-10/digital-comic/892640</Web>
  <Summary>THE DARK PRISON OF DONALD BLAKE! For years Doctor Donald Blake has wandered a land far from Midgard, the place he once thought home. Now he has returned to the Ten Realms — but it is not the place it was, nor he the man who once shared a body with a god. New terrors await in what is perhaps Donny Cates’ darkest story yet!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892640], [RELDATE:2020-12-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Mythology</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
